
<!----------------------------------------------------------------------------->
<!--                                                                         -->
<!--                         Computer Associates                             -->
<!--                                                                         -->
<!----------------------------------------------------------------------------->

<!-- Coded by wesma05 (Mark West) May 2002.                                  -->
<!-- This is the stylesheet for the file browser CGI script                  -->


<!-- turn off hyperlink underlines etc -->
a { text-decoration: none }

<!-- main text font -->
p { color: #006699; font: 8pt arial, sans-serif, Times; margin:6; }

<!-- main heading font -->
h1 { color: #003366; font: 16pt Times New Roman; margin-top: 8; margin-bottom: 0; }

<!-- title bar heading font -->
h2 { color: #A7C6E4; font: 8pt arial, sans-serif, Times; margin: 0; }

<!-- title text for next to the root node -->
h3 { color: #003366; font: 9pt arial, sans-serif, Times; margin: 0; }

<!-- text for buttons -->
h4 { color: #003366; font: 8pt arial, sans-serif, Times; margin: 0; }

<!-- small text for various uses -->
small { color: #003366; font: 7pt arial, serif, Times; margin: 0 }